<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
      <title>
         <%=locals.pageTitle ? locals.pageTitle: "Edgar"%>
      </title>
      <style>
         <%- include(`${locals.partialsRoot}/_style`) %>
      </style>
      <%- include(`${locals.partialsRoot}/_headAppUser`) %>
      <% if (csspage) {%>
      <%- include(csspage) %>
      <% }%>
   </head>
   <body>
      <%- include(`${locals.partialsRoot}/menuAppUser`) %>
      <div>
        <%- include(ejspage) %>
      </div>
      <%- include(`${locals.partialsRoot}/footer`) %>

      <%- include(`${locals.partialsRoot}/_bodyAppUser`) %>
      <% if (scriptpage) {%>
        <%- include(scriptpage) %>
      <% }%>
</body>

</html>
